Nikon View 6.2.7

Dieses Thema im Forum "Software" wurde erstellt von sportleicht, 18. Dezember 2005.

  1. sportleicht

    sportleicht New Member

    Hallo,
    habe gerade NV 6.2.7 installiert. Beim Start bekomme ich folgende Fehlermeldung und NV startet nicht:

    The application "Nikon View 6" could not be launched because of a shared library error: "'<Nikon View 6><NkHTMLLib><StratoLib5><>"

    Weiß jemand was ich machen kann damit NV startet?

    Gruß
    Bernd
     
  2. cblasi

    cblasi New Member

  3. sportleicht

    sportleicht New Member

    Hallo,
    danke für den Tip.

    ...I found the problem trying to install Nikon View 6.2.7 on my Mac (w/Tiger 10.4.3).

    There is a bug in the Nikon View Installer. If you do a "Custom Install" and ask it not to
    install the "Nikon NEF Plugin" it not only does not install the plugin but it also does not install a half-dozen shared-library functions in ~/Library/CFMSupport that Nikon View itself needs to run.

    To get around the problem either do an "Easy Install" or a "Custom Install" with the "Nikon NEF Plugin" box checked. Then be sure to go to your Photoshop CS folder (Adobe Photoshop CS2/Plug-Ins/Adobe Photoshop Only/File Formats/) and manually discard the "Nikon NEF Plugin." (If you don't it will prevent Adobe Camera Raw from working, which is why I tried installing without Nikon NEF Plugin checked in the first place and why, presumably, that option is offered in the Nikon View Installer.)
    [/I]
    Das war genau mein Problem. Ich habe ein Custom Install gemacht ohne Nikon NEF Plugin.

    Gruss
    Bernd
     

Diese Seite empfehlen